<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<p>Änderung zu Beginn des Files von Max</p>
<h1>Wir lernen GIT</h1>
<p>Erster Absatz</p>
<p>Neuer Absatz im Feature-Branch</p>
<p>Noch ein Absatz im Feature-Branch!!!</p>

<p>Dringender Bugfix im Master</p>
<p>neuer Absatz von Max</p>

<p>neuer Absatz von Susi</p>
<p>neue änderung von Susi</p>
</body>
</html>
